View Issue Details

IDProjectCategoryView StatusLast Update
0000239MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000239: Update issue list after report issue
DescriptionUpdate issue list after report issue
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-06-12 14:12 e7andy New Issue
2012-06-12 14:12 e7andy Assigned To => e7andy
2012-06-12 14:12 e7andy Status new => assigned
2012-06-20 07:36 e7andy Status assigned => closed
2012-06-20 07:36 e7andy Resolution open => fixed
2012-06-20 07:36 e7andy Fixed in Version => 1.0
2012-06-26 08:16 e7andy Target Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task